.company-card-view .company_card_page_block {
    margin-bottom: 30px;
}

.company-card-view .company_card_page_block .service_subtype_item {
    background: #ededed;
    border-radius: 10px;
    padding: 0.35rem 1rem;
    color: black;
    display: inline-block;
}

.company-card-view .company_card_page_block .service_type_item {
    background: #ededed;
    border-radius: 10px;
    padding: 0.75rem 1.5rem;
    margin-right: 20px;
    color: black;
    text-decoration: underline;
    display: inline-block;
}

.text-toggle[aria-expanded=false] .text-expanded {
    display: none;
}
.text-toggle[aria-expanded=true] .text-collapsed {
    display: none;
}